# Generated by Django 2.2 on 2020-03-24 20:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('task', '0003_auto_20200311_2011'),
    ]

    operations = [
        migrations.AlterField(
            model_name='task',
            name='date_time',
            field=models.DateField(blank=True, verbose_name='date time'),
        ),
        migrations.AlterField(
            model_name='task',
            name='time',
            field=models.TimeField(blank=True, verbose_name='time'),
        ),
    ]
